Jump to content

desire rooté compatible mise à jour Froyo ?


Recommended Posts

Bonjour,

je vais te répondre en espérant pas dire de bêtises et en essayant d'être clair. Ton téléphone n'est pas rooté, mais seule la ROM te permet d'avoir les droits super utilisateurs. Ainsi quand tu feras la mise à jour, tu perdras tes droits de superadmin (sauf si une nouvelle ROM sur 2.2 rootée sera disponible ou alors la possibilité de rooter le téléphone sans passer par une ROM rooté)

voila

Link to comment
Share on other sites

La réponse de Damien est à coté de la question!

Oui ton téléphone est compatible Froyo... encore faut-il que la mise à jour lui soit proposée!

Pour cela il faut qu'un développeur de rom (constructeur ou bidouilleur alternatif) la mette en ligne.

LE fait de rooter n'a pas d"incidence!

Link to comment
Share on other sites

Les news sont tellement mal faites, mal copiés sur d'autres sites que en lisant la news on pourrait croire que c'est 450% plus rapide.

Mais en vrai, le consommateur ne verra rien de différent.

Bien sur qu'on verra une différence. Par exemple sur mon dream, j'ai une version non officielle de JIT, et il y a clairement une amélioration au niveau de la reactivité.

Link to comment
Share on other sites

"La prochaine version d’Android 2.2 s’annonce de plus en plus interessante, en plus du support flash en natif, d’un gain de rapidité de plus de 450 % et de la mise à jour automatique des applications, nous aurions droit au tethering usb et wifi."

News de Android-France.

http://android-france.fr/2010/05/13/froyo-tether-wifi/

Edited by nguyenhd
Link to comment
Share on other sites

Je pense que Jorodan parle d'une mise à jour "pour les bidouilleurs". Pour les gens qui, comme moi, attendent une version officielle 2.2 de chez HTC, on va devoir attendre un peu (beaucoup ^^) plus longtemps :D

Edited by Léviath
Link to comment
Share on other sites

Pour la peine, ces soucis de mise à jour vers des versions plus récentes d'Android c'est sans doute le gros point faible par rapport aux iPhone dont les mises à jour sont quand même proposées pour les anciens modèles (N-1 au moins).

Link to comment
Share on other sites

Ouai enfin c'était le cas jusqu'au firmware 3.x

Au passage très prochain au firmware 4, vas dire aux mecs qui ont encore leur V1 ils vont rire et à ceux qui ont un 3G (v2) et qui n'auront pas le multitâche, alors qu'avec un appareil jailbreak on en dispose depuis plus d'un an..

Ils veulent te faire acheter, ils savent comment s'y prendre.. Chez Apple ou ailleurs..

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...